@charset "UTF-8";
/*doc
---
title: grid
name: grid
category: basics
---

グリッドです。flexboxを使用しています。<br>

*/
.wrapper {
  box-sizing: border-box;
  max-width: 1044px;
  margin: 0 auto; }

.container-fluid {
  margin-right: auto;
  margin-left: auto; }

.row {
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.row.reverse {
  -webkit-box-direction: reverse;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.col.reverse {
  -webkit-box-direction: reverse;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column-reverse;
  -moz-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse; }

.col-xs {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem; }

.col-xs-1 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 8.3333333333%;
  -moz-flex-basis: 8.3333333333%;
  -ms-flex-preferred-size: 8.3333333333%;
  flex-basis: 8.3333333333%;
  max-width: 8.3333333333%; }

.col-xs-2 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 16.6666666667%;
  -moz-flex-basis: 16.6666666667%;
  -ms-flex-preferred-size: 16.6666666667%;
  flex-basis: 16.6666666667%;
  max-width: 16.6666666667%; }

.col-xs-3 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 25%;
  -moz-flex-basis: 25%;
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%; }

.col-xs-4 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 33.3333333333%;
  -moz-flex-basis: 33.3333333333%;
  -ms-flex-preferred-size: 33.3333333333%;
  flex-basis: 33.3333333333%;
  max-width: 33.3333333333%; }

.col-xs-5 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 41.6666666667%;
  -moz-flex-basis: 41.6666666667%;
  -ms-flex-preferred-size: 41.6666666667%;
  flex-basis: 41.6666666667%;
  max-width: 41.6666666667%; }

.col-xs-6 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 50%;
  -moz-flex-basis: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%; }

.col-xs-7 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 58.3333333333%;
  -moz-flex-basis: 58.3333333333%;
  -ms-flex-preferred-size: 58.3333333333%;
  flex-basis: 58.3333333333%;
  max-width: 58.3333333333%; }

.col-xs-8 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 66.6666666667%;
  -moz-flex-basis: 66.6666666667%;
  -ms-flex-preferred-size: 66.6666666667%;
  flex-basis: 66.6666666667%;
  max-width: 66.6666666667%; }

.col-xs-9 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 75%;
  -moz-flex-basis: 75%;
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%; }

.col-xs-10 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 83.3333333333%;
  -moz-flex-basis: 83.3333333333%;
  -ms-flex-preferred-size: 83.3333333333%;
  flex-basis: 83.3333333333%;
  max-width: 83.3333333333%; }

.col-xs-11 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 91.6666666667%;
  -moz-flex-basis: 91.6666666667%;
  -ms-flex-preferred-size: 91.6666666667%;
  flex-basis: 91.6666666667%;
  max-width: 91.6666666667%; }

.col-xs-12 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  -webkit-flex-basis: 100%;
  -moz-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%; }

.col-xs-offset-1 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 8.3333333333%; }

.col-xs-offset-2 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 16.6666666667%; }

.col-xs-offset-3 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 25%; }

.col-xs-offset-4 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 33.3333333333%; }

.col-xs-offset-5 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 41.6666666667%; }

.col-xs-offset-6 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 50%; }

.col-xs-offset-7 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 58.3333333333%; }

.col-xs-offset-8 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 66.6666666667%; }

.col-xs-offset-9 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 75%; }

.col-xs-offset-10 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 83.3333333333%; }

.col-xs-offset-11 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 91.6666666667%; }

.col-xs-offset-12 {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  margin-left: 100%; }

.col-xs {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: 0;
  -moz-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%; }

.start-xs {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  text-align: start; }

.center-xs {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  text-align: center; }

.end-xs {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end;
  text-align: end; }

.top-xs {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }

.middle-xs {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center; }

.bottom-xs {
  -webkit-box-align: end;
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  align-items: flex-end; }

.around-xs {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  justify-content: space-around; }

.between-xs {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  justify-content: space-between; }

.first-xs {
  order: -1; }

.last-xs {
  order: 1; }

@media print, screen and (min-width: 768px) {
  .container {
    width: 768px; }
  .container-fluid {
    padding-right: 1rem;
    padding-left: 1rem; }
  .row {
    margin-right: -1rem;
    margin-left: -1rem; }
  .col-sm {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem; }
  .col-sm-1 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 8.3333333333%;
    -moz-flex-basis: 8.3333333333%;
    -ms-flex-preferred-size: 8.3333333333%;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%; }
  .col-sm-2 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 16.6666666667%;
    -moz-flex-basis: 16.6666666667%;
    -ms-flex-preferred-size: 16.6666666667%;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%; }
  .col-sm-3 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 25%;
    -moz-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%; }
  .col-sm-4 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 33.3333333333%;
    -moz-flex-basis: 33.3333333333%;
    -ms-flex-preferred-size: 33.3333333333%;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%; }
  .col-sm-5 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 41.6666666667%;
    -moz-flex-basis: 41.6666666667%;
    -ms-flex-preferred-size: 41.6666666667%;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%; }
  .col-sm-6 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 50%;
    -moz-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%; }
  .col-sm-7 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 58.3333333333%;
    -moz-flex-basis: 58.3333333333%;
    -ms-flex-preferred-size: 58.3333333333%;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%; }
  .col-sm-8 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 66.6666666667%;
    -moz-flex-basis: 66.6666666667%;
    -ms-flex-preferred-size: 66.6666666667%;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%; }
  .col-sm-9 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 75%;
    -moz-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%; }
  .col-sm-10 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 83.3333333333%;
    -moz-flex-basis: 83.3333333333%;
    -ms-flex-preferred-size: 83.3333333333%;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%; }
  .col-sm-11 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 91.6666666667%;
    -moz-flex-basis: 91.6666666667%;
    -ms-flex-preferred-size: 91.6666666667%;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%; }
  .col-sm-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .col-sm-offset-1 {
    margin-left: 8.3333333333%; }
  .col-sm-offset-2 {
    margin-left: 16.6666666667%; }
  .col-sm-offset-3 {
    margin-left: 25%; }
  .col-sm-offset-4 {
    margin-left: 33.3333333333%; }
  .col-sm-offset-5 {
    margin-left: 41.6666666667%; }
  .col-sm-offset-6 {
    margin-left: 50%; }
  .col-sm-offset-7 {
    margin-left: 58.3333333333%; }
  .col-sm-offset-8 {
    margin-left: 66.6666666667%; }
  .col-sm-offset-9 {
    margin-left: 75%; }
  .col-sm-offset-10 {
    margin-left: 83.3333333333%; }
  .col-sm-offset-11 {
    margin-left: 91.6666666667%; }
  .col-sm-offset-12 {
    margin-left: 100%; }
  .col-sm {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -moz-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%; }
  .start-sm {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    text-align: start; }
  .center-sm {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    text-align: center; }
  .end-sm {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    text-align: end; }
  .top-sm {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start; }
  .middle-sm {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center; }
  .bottom-sm {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end; }
  .around-sm {
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around; }
  .between-sm {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
  .first-sm {
    order: -1; }
  .last-sm {
    order: 1; } }

@media print, screen and (min-width: 1044px) {
  .container {
    width: 1044px; }
  .container-fluid {
    padding-right: 1rem;
    padding-left: 1rem; }
  .row {
    margin-right: -1rem;
    margin-left: -1rem; }
  .col-md {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem; }
  .col-md-1 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 8.3333333333%;
    -moz-flex-basis: 8.3333333333%;
    -ms-flex-preferred-size: 8.3333333333%;
    flex-basis: 8.3333333333%;
    max-width: 8.3333333333%; }
  .col-md-2 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 16.6666666667%;
    -moz-flex-basis: 16.6666666667%;
    -ms-flex-preferred-size: 16.6666666667%;
    flex-basis: 16.6666666667%;
    max-width: 16.6666666667%; }
  .col-md-3 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 25%;
    -moz-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%; }
  .col-md-4 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 33.3333333333%;
    -moz-flex-basis: 33.3333333333%;
    -ms-flex-preferred-size: 33.3333333333%;
    flex-basis: 33.3333333333%;
    max-width: 33.3333333333%; }
  .col-md-5 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 41.6666666667%;
    -moz-flex-basis: 41.6666666667%;
    -ms-flex-preferred-size: 41.6666666667%;
    flex-basis: 41.6666666667%;
    max-width: 41.6666666667%; }
  .col-md-6 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 50%;
    -moz-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%; }
  .col-md-7 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 58.3333333333%;
    -moz-flex-basis: 58.3333333333%;
    -ms-flex-preferred-size: 58.3333333333%;
    flex-basis: 58.3333333333%;
    max-width: 58.3333333333%; }
  .col-md-8 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 66.6666666667%;
    -moz-flex-basis: 66.6666666667%;
    -ms-flex-preferred-size: 66.6666666667%;
    flex-basis: 66.6666666667%;
    max-width: 66.6666666667%; }
  .col-md-9 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 75%;
    -moz-flex-basis: 75%;
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%; }
  .col-md-10 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 83.3333333333%;
    -moz-flex-basis: 83.3333333333%;
    -ms-flex-preferred-size: 83.3333333333%;
    flex-basis: 83.3333333333%;
    max-width: 83.3333333333%; }
  .col-md-11 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 91.6666666667%;
    -moz-flex-basis: 91.6666666667%;
    -ms-flex-preferred-size: 91.6666666667%;
    flex-basis: 91.6666666667%;
    max-width: 91.6666666667%; }
  .col-md-12 {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%; }
  .col-md-offset-1 {
    margin-left: 8.3333333333%; }
  .col-md-offset-2 {
    margin-left: 16.6666666667%; }
  .col-md-offset-3 {
    margin-left: 25%; }
  .col-md-offset-4 {
    margin-left: 33.3333333333%; }
  .col-md-offset-5 {
    margin-left: 41.6666666667%; }
  .col-md-offset-6 {
    margin-left: 50%; }
  .col-md-offset-7 {
    margin-left: 58.3333333333%; }
  .col-md-offset-8 {
    margin-left: 66.6666666667%; }
  .col-md-offset-9 {
    margin-left: 75%; }
  .col-md-offset-10 {
    margin-left: 83.3333333333%; }
  .col-md-offset-11 {
    margin-left: 91.6666666667%; }
  .col-md-offset-12 {
    margin-left: 100%; }
  .col-md {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-flex-basis: 0;
    -moz-flex-basis: 0;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%; }
  .start-md {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    text-align: start; }
  .center-md {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    text-align: center; }
  .end-md {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
    text-align: end; }
  .top-md {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start; }
  .middle-md {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center; }
  .bottom-md {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end; }
  .around-md {
    -ms-flex-pack: distribute;
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around; }
  .between-md {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
  .first-md {
    order: -1; }
  .last-md {
    order: 1; } }

/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.7.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2017, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
  .featherlight {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background: #333;
    background: transparent; }
  .featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.8); }
  .featherlight:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .featherlight .featherlight-content {
    position: relative;
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    background: #fff;
    cursor: auto;
    white-space: normal; }
  .featherlight .featherlight-inner {
    display: block; }
  .featherlight .featherlight-close-icon {
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    line-height: 25px;
    width: 25px;
    cursor: pointer;
    text-align: center;
    font-family: Arial,sans-serif;
    background: #fff;
    background: rgba(255, 255, 255, 0.3);
    color: #000;
    border: 0;
    padding: 0; }
  .featherlight .featherlight-close-icon::-moz-focus-inner {
    border: 0;
    padding: 0; }
  .featherlight .featherlight-image {
    width: 100%; }
  .featherlight-iframe .featherlight-content {
    border-bottom: 0;
    padding: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll; }
  .featherlight iframe {
    border: 0; }
  .featherlight * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; } }

@media only screen and (max-width: 1024px) {
  .featherlight .featherlight-content {
    margin-left: 0;
    margin-right: 0;
    max-height: 98%;
    padding: 10px 10px 0;
    border-bottom: 10px solid transparent; } }

/*
==============================
helper classes
==============================
*/
.spOnly-inline {
  display: inline; }

.spOnly-inlineblock {
  display: inline-block; }

.spOnly-block {
  display: block; }

.pcTbOnly-inline {
  display: none; }

.pcTbOnly-inlineblock {
  display: none; }

.pcTbOnly-block {
  display: none; }

.spBlock-pcInline {
  display: block; }

.spInline-pcBlock {
  display: inline; }

.spBlock-pcTbInline {
  display: block; }

.spInline-pcTbBlock {
  display: inline; }

.displayNone {
  display: none; }

@media print, screen and (min-width: 768px) {
  .spOnly-inline {
    display: none; }
  .spOnly-inlineblock {
    display: none; }
  .spOnly-block {
    display: none; }
  .pcTbOnly-inline {
    display: inline; }
  .pcTbOnly-inlineblock {
    display: inline-block; }
  .pcTbOnly-block {
    display: block; }
  .spBlock-pcTbInline {
    display: inline; }
  .spInline-pcTbBlock {
    display: block; } }

/*
==============================
contents
==============================
*/
﻿.content-lp_airseries [lang="en"] {
  text-transform: uppercase; }

/* title */
.content-lp_airseries__header h1 {
  background: url(../images/bg_mv.png) no-repeat center top;
  background-size: cover;
  padding: 7.5vw 16px 15vw;
  height: 105vw; }

@media screen and (min-width: 768px) {
  .content-lp_airseries__header {
    background: url(../images/bg_mv_pc.png) no-repeat center top;
    background-size: cover; }
    .content-lp_airseries__header h1 {
      background: none;
      padding: 9.76vw 0 61vw;
      height: auto; } }

@media screen and (min-width: 1045px) {
  .content-lp_airseries__header h1 {
    padding: 67px 0 465px; } }

/*
==============================
lead, functions
==============================
*/
.content-lp_airseries__functions {
  letter-spacing: 0.15em; }

.content-lp_airseries__functions-lead {
  letter-spacing: 0.15em;
  background-color: #0a0f1a;
  transform: skewY(5deg);
  color: #fff;
  margin-top: -7vw;
  padding: 16.25vw 16px 37.5vw; }
  .content-lp_airseries__functions-lead h2 {
    font-size: 20px;
    line-height: 1;
    font-weight: 300;
    text-align: center; }
    .content-lp_airseries__functions-lead h2:after {
      content: '';
      display: block;
      width: 40px;
      border-top: 4px solid  #cf0;
      margin: 28px auto 0; }
  .content-lp_airseries__functions-lead p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 25px; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__functions-lead {
      background-color: transparent;
      transform: none;
      margin-top: 0;
      padding: 0 16px 20vw; }
      .content-lp_airseries__functions-lead h2 {
        font-size: 28px; }
        .content-lp_airseries__functions-lead h2:after {
          margin-top: 25px; }
      .content-lp_airseries__functions-lead p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 20px;
        text-align: center; } }
  @media screen and (min-width: 1045px) {
    .content-lp_airseries__functions-lead {
      padding: 0 0 14vw; } }

.content-lp_airseries__functions-lead-inner {
  transform: skewY(-5deg); }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__functions-lead-inner {
      transform: none; } }

.content-lp_airseries__functions-item {
  transform: skewY(-5deg);
  color: #fff;
  padding: 0 0 30vw;
  margin-top: -10vw; }
  .content-lp_airseries__functions-item h3 {
    margin-top: 24px;
    padding: 0 16px;
    font-weight: normal; }
    .content-lp_airseries__functions-item h3:before {
      content: '';
      display: block;
      width: 20px;
      border-top: 4px solid  #ff378c;
      margin-bottom: 18px; }
    .content-lp_airseries__functions-item h3 [lang="ja"] {
      font-size: 22px;
      display: block; }
    .content-lp_airseries__functions-item h3 [lang="en"] {
      font-size: 10px;
      color: #cf0;
      letter-spacing: 0.4em;
      display: block;
      font-weight: 300;
      text-transform: uppercase; }
  .content-lp_airseries__functions-item p {
    margin-top: 20px;
    padding: 0 16px;
    font-size: 14px;
    line-height: 22px;
    color: #d9d9d9; }
  .content-lp_airseries__functions-item:nth-child(odd) {
    background-color: #17304d; }
  .content-lp_airseries__functions-item:nth-child(even) {
    background-color: #0a0f1a; }
  .content-lp_airseries__functions-item.content-lp_airseries__functions-item--03 {
    padding-bottom: 23vw; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__functions-item {
      padding: 0;
      margin-top: -17vw; }
      .content-lp_airseries__functions-item h3 {
        margin-top: 0;
        padding: 0; }
        .content-lp_airseries__functions-item h3 [lang="ja"] {
          font-size: 24px; }
        .content-lp_airseries__functions-item h3 [lang="en"] {
          font-size: 12px; }
        .content-lp_airseries__functions-item h3:before {
          margin-bottom: 17px; }
      .content-lp_airseries__functions-item p {
        margin-top: 26px;
        padding: 0;
        font-size: 16px;
        line-height: 28px; }
      .content-lp_airseries__functions-item:nth-child(odd) {
        background-color: transparent; }
      .content-lp_airseries__functions-item:nth-child(even) {
        background-color: transparent; }
      .content-lp_airseries__functions-item.content-lp_airseries__functions-item--03 {
        padding-bottom: 0; } }
  @media screen and (min-width: 1045px) {
    .content-lp_airseries__functions-item {
      margin-top: -12vw; } }

.content-lp_airseries__functions-item-inner {
  transform: skewY(5deg); }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__functions-item-inner {
      padding: 24vw 0 24vw; }
      .content-lp_airseries__functions-item--01 .content-lp_airseries__functions-item-inner {
        background: url(../images/img_functions_01_pc.png) no-repeat center top;
        background-size: cover; }
      .content-lp_airseries__functions-item--02 .content-lp_airseries__functions-item-inner {
        background: url(../images/img_functions_02_pc.png) no-repeat center top;
        background-size: cover; }
      .content-lp_airseries__functions-item--03 .content-lp_airseries__functions-item-inner {
        background: url(../images/img_functions_03_pc.png) no-repeat center top;
        background-size: cover; } }
  @media screen and (min-width: 1045px) {
    .content-lp_airseries__functions-item-inner {
      padding: 22vw 0 16.5vw; } }

.content-lp_airseries__functions-item-img img {
  margin-top: -4.6875vw; }

@media screen and (min-width: 640px) {
  .content-lp_airseries__functions-item-img img {
    width: 100%; } }

/*
==============================
front, back
==============================
*/
.content-lp_airseries__parts h2 {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.4em;
  text-align: center;
  font-weight: normal;
  text-transform: uppercase; }

.content-lp_airseries__parts.content-lp_airseries__parts--front {
  margin-top: 27.5vw; }

.content-lp_airseries__parts.content-lp_airseries__parts--back {
  margin-top: 18.75vw; }

@media screen and (min-width: 768px) {
  .content-lp_airseries__parts h2 {
    font-size: 20px; }
  .content-lp_airseries__parts.content-lp_airseries__parts--front {
    margin-top: 7vw;
    background: url(../images/bg_parts_01_pc.png) no-repeat left calc(50% - 260px) top 92px;
    background-size: 740px auto; }
  .content-lp_airseries__parts.content-lp_airseries__parts--back {
    margin-top: 10vw; }
    .content-lp_airseries__parts.content-lp_airseries__parts--back .container-fluid {
      background: url(../images/bg_parts_02_pc.png) no-repeat right calc(50% - 260px) top 92px;
      background-size: 740px auto; } }

.content-lp_airseries__parts-img {
  margin-top: 50px; }
  @media screen and (min-width: 640px) {
    .content-lp_airseries__parts-img img {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__parts-img {
      margin-top: 0; } }

.content-lp_airseries__parts-item .content-lp_airseries__parts-item-num {
  margin: 38px auto 0;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #f00;
  border-bottom: 1px solid  #333;
  padding-bottom: 10px;
  width: 28px; }

.content-lp_airseries__parts-item dl {
  margin: 0 16px;
  letter-spacing: 0.15em; }

.content-lp_airseries__parts-item dt {
  text-align: center; }
  .content-lp_airseries__parts-item dt [lang="ja"] {
    font-size: 16px;
    line-height: 25px;
    display: block;
    margin-top: 5px;
    font-weight: bold; }
  .content-lp_airseries__parts-item dt [lang="en"] {
    font-size: 11px;
    color: #999999;
    display: block;
    font-weight: normal;
    text-transform: uppercase; }

.content-lp_airseries__parts-item dd {
  margin: 0;
  letter-spacing: 0.1em; }
  .content-lp_airseries__parts-item dd p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px; }

@media screen and (min-width: 768px) {
  .content-lp_airseries__parts-item {
    position: relative; }
    .content-lp_airseries__parts-item .content-lp_airseries__parts-item-num {
      margin: 0;
      position: absolute;
      top: 8px;
      font-size: 12px;
      font-weight: bold;
      border-bottom: none;
      padding-bottom: 0;
      width: auto;
      box-sizing: border-box; }
    .content-lp_airseries__parts-item dl {
      margin: 92px 0 0;
      background-color: #fff; }
    .content-lp_airseries__parts-item dt [lang="ja"] {
      margin-top: 0; } }

.content-lp_airseries__parts-item .content-lp_airseries__parts-btn {
  text-align: center;
  margin-top: 10px; }
  .content-lp_airseries__parts-item .content-lp_airseries__parts-btn a img {
    width: 60px;
    height: 60px;
    transition: transform ease 0.15s; }
  .content-lp_airseries__parts-item .content-lp_airseries__parts-btn a:hover img {
    transform: scale(1.15); }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__parts-item .content-lp_airseries__parts-btn {
      text-align: left;
      margin-top: 20px;
      padding-bottom: 10px; } }

@media screen and (min-width: 768px) {
  .content-lp_airseries__parts--front ol {
    padding: 10px 0 60px; }
  .content-lp_airseries__parts--front .content-lp_airseries__parts-item:nth-child(3) {
    margin-top: 100px; }
  .content-lp_airseries__parts--front .content-lp_airseries__parts-item .content-lp_airseries__parts-item-num {
    left: -24px;
    text-align: right; }
  .content-lp_airseries__parts--front .content-lp_airseries__parts-item dl {
    border-left: 4px solid  #333;
    padding-left: 20px; }
  .content-lp_airseries__parts--front .content-lp_airseries__parts-item dt {
    text-align: left; } }

@media screen and (min-width: 768px) {
  .content-lp_airseries__parts--back ol {
    padding: 10px 0 20px; }
  .content-lp_airseries__parts--back .content-lp_airseries__parts-item .content-lp_airseries__parts-item-num {
    right: -24px;
    text-align: right; }
  .content-lp_airseries__parts--back .content-lp_airseries__parts-item dl {
    margin-top: 55px;
    border-right: 4px solid  #333;
    padding-right: 20px; }
    .content-lp_airseries__parts--back .content-lp_airseries__parts-item dl:nth-child(3) {
      margin-top: 55px; }
  .content-lp_airseries__parts--back .content-lp_airseries__parts-item dt {
    text-align: right; }
  .content-lp_airseries__parts--back .content-lp_airseries__parts-item dd {
    text-align: right; }
  .content-lp_airseries__parts--back .content-lp_airseries__parts-item .content-lp_airseries__parts-btn {
    text-align: right; } }

@media screen and (min-width: 1045px) {
  .content-lp_airseries__parts--back ol {
    padding: 75px 0 20px; } }

/*
==============================
points
==============================
*/
.content-lp_airseries__points {
  margin-top: 48px;
  padding: 0 16px 22px;
  letter-spacing: 0.15em;
  background: url(../images/bg_points.png) no-repeat 0 0;
  background-size: cover;
  color: #fff; }
  .content-lp_airseries__points .col-sm-6:nth-child(2) {
    border-top: 1px solid rgba(255, 255, 255, 0.2); }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__points {
      margin-top: 120px;
      padding: 24px 0;
      background: url(../images/bg_points_pc.png) no-repeat center center;
      background-size: cover; }
      .content-lp_airseries__points .col-sm-6:nth-child(2) {
        border-top: none;
        border-left: 1px solid rgba(255, 255, 255, 0.2); } }

.content-lp_airseries__points-item {
  padding: 48px 0; }
  .content-lp_airseries__points-item h2 {
    font-size: 22px;
    line-height: 25px;
    font-weight: normal; }
  .content-lp_airseries__points-item p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__points-item {
      padding: 24px 17.3% 48px; }
      .content-lp_airseries__points-item h2 {
        font-size: 24px; }
      .content-lp_airseries__points-item p {
        font-size: 16px;
        line-height: 28px;
        margin-top: 30px; } }

/*
==============================
voices
==============================
*/
.content-lp_airseries__voices {
  padding: 60px 16px 48px; }
  .content-lp_airseries__voices h2 {
    text-align: center;
    letter-spacing: 0.15em; }
    .content-lp_airseries__voices h2 [lang="en"] {
      font-size: 24px;
      display: block;
      font-weight: 300;
      line-height: 1;
      text-transform: uppercase; }
    .content-lp_airseries__voices h2 [lang="ja"] {
      font-size: 14px;
      line-height: 25px;
      display: block;
      margin-top: 10px;
      font-weight: normal; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__voices {
      padding: 170px 0 0; }
      .content-lp_airseries__voices h2 [lang="en"] {
        font-size: 40px; }
      .content-lp_airseries__voices h2 [lang="ja"] {
        font-size: 16px; } }

.content-lp_airseries__voices-item {
  margin-top: 70px; }
  .content-lp_airseries__voices-item:first-of-type {
    margin-top: 50px; }
  .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text {
    letter-spacing: 0.15em; }
    .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text h3 {
      margin-top: 20px; }
      .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text h3 .content-lp_airseries__voices-item-name {
        font-size: 16px;
        line-height: 25px;
        display: block; }
      .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text h3 .content-lp_airseries__voices-item-class {
        font-size: 12px;
        line-height: 18px;
        display: block;
        margin-top: 2px; }
    .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text p {
      font-size: 14px;
      line-height: 22px;
      margin-top: 20px;
      letter-spacing: 0.075em; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__voices-item:first-of-type {
      margin-top: 70px; }
    .content-lp_airseries__voices-item .content-lp_airseries__voices-item-text h3 {
      margin-top: 0; } }

.content-lp_airseries__voices-btns {
  margin-top: 45px;
  letter-spacing: 0.05em; }
  @media screen and (max-width: 767px) {
    .content-lp_airseries__voices-btns:before {
      content: '';
      display: block;
      width: 90px;
      border-top: 1px solid  #d6d6d6;
      margin: 0 auto 24px; }
    .content-lp_airseries__voices-btns:after {
      content: '';
      display: block;
      width: 90px;
      border-top: 1px solid  #d6d6d6;
      margin: 24px auto 0; } }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__voices-btns {
      margin-top: 158px; } }
  .content-lp_airseries__voices-btns .col-sm-4 a {
    width: 212px;
    display: block;
    margin: 0 auto;
    padding: 18px 0;
    font-size: 12px;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: linear-gradient(to top, rgba(51, 153, 255, 0.9) 0%, rgba(0, 204, 255, 0.9) 100%);
    border-radius: 4px;
    background-color: #000;
    transition: background-color ease 0.15s; }
    .content-lp_airseries__voices-btns .col-sm-4 a:hover {
      background-color: #fff;
      text-decoration: none; }
  @media screen and (max-width: 767px) {
    .content-lp_airseries__voices-btns .col-sm-4 {
      -webkit-flex-basis: 100%;
      -moz-flex-basis: 100%;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%; }
      .content-lp_airseries__voices-btns .col-sm-4:nth-child(3) {
        margin-top: 25px; } }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__voices-btns .col-sm-4 {
      padding-top: 12px;
      padding-bottom: 12px; }
      .content-lp_airseries__voices-btns .col-sm-4 a {
        width: 195px;
        margin: 0; }
      .content-lp_airseries__voices-btns .col-sm-4:nth-child(1) a {
        margin-left: auto; }
      .content-lp_airseries__voices-btns .col-sm-4:nth-child(3) {
        margin-top: 0; } }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__voices-btns .col-sm-2 {
      position: relative; }
      .content-lp_airseries__voices-btns .col-sm-2:before {
        content: '';
        display: block;
        width: 1px;
        height: 100%;
        border-left: 1px solid  #d6d6d6;
        position: absolute;
        left: 50%; } }

/*
==============================
lineup
==============================
*/
.content-lp_airseries__lineup {
  padding: 60px 16px 80px; }
  .content-lp_airseries__lineup h2 {
    text-align: center;
    letter-spacing: 0.15em; }
    .content-lp_airseries__lineup h2 [lang="en"] {
      font-size: 24px;
      display: block;
      font-weight: 300;
      line-height: 1;
      text-transform: uppercase; }
    .content-lp_airseries__lineup h2 [lang="ja"] {
      font-size: 14px;
      line-height: 25px;
      display: block;
      margin-top: 10px;
      font-weight: normal; }
  @media screen and (min-width: 768px) {
    .content-lp_airseries__lineup {
      margin-top: 158px;
      padding: 0 0 200px; }
      .content-lp_airseries__lineup h2 [lang="en"] {
        font-size: 40px; }
      .content-lp_airseries__lineup h2 [lang="ja"] {
        font-size: 16px; } }

@media screen and (min-width: 768px) {
  .content-lp_airseries__lineup-container {
    max-width: 1044px;
    margin: 0 auto; } }

.content-lp_airseries__lineup-container .col-sm-4 .content-lp_airseries__lineup-item {
  width: 240px;
  margin: 66px auto 0; }

.content-lp_airseries__lineup-container .col-sm-4:first-child .content-lp_airseries__lineup-item {
  margin-top: 43px; }

@media screen and (max-width: 767px) {
  .content-lp_airseries__lineup-container .col-sm-4 {
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%; } }

@media screen and (min-width: 768px) {
  .content-lp_airseries__lineup-container .col-sm-4 .content-lp_airseries__lineup-item {
    margin-top: 80px; }
  .content-lp_airseries__lineup-container .col-sm-4:nth-child(-n+3) .content-lp_airseries__lineup-item {
    margin-top: 70px; } }

.content-lp_airseries__lineup-item img {
  transition: transform ease 0.25s; }
  .content-lp_airseries__lineup-item img:hover {
    transform: scale(1.15); }

.content-lp_airseries__lineup-item dl {
  margin: 0;
  text-align: center;
  letter-spacing: 0.15em; }
  .content-lp_airseries__lineup-item dl em, .content-lp_airseries__lineup-item dl span {
    display: block; }

.content-lp_airseries__lineup-item dd {
  margin: 0; }

.content-lp_airseries__lineup-item .content-lp_airseries__lineup-item-number {
  font-size: 18px;
  line-height: 1;
  font-style: normal;
  margin-top: 15px; }

.content-lp_airseries__lineup-item .content-lp_airseries__lineup-item-name {
  font-size: 14px;
  margin-top: 8px;
  line-height: 1; }

.content-lp_airseries__lineup-item .content-lp_airseries__lineup-item-size {
  font-size: 12px;
  margin-top: 16px;
  line-height: 1; }

.content-lp_airseries__lineup-item .content-lp_airseries__lineup-item-price {
  font-size: 14px;
  margin-top: 8px;
  line-height: 1;
  color: #969799; }

/*
==============================
lightbox style adjust
==============================
*/
.featherlight:last-of-type {
  background-color: rgba(255, 255, 255, 0.9); }

.featherlight .featherlight-close-icon {
  display: none; }

.featherlight .featherlight-content {
  padding: 0;
  border-bottom: none;
  background-color: transparent;
  max-width: 676px; }

@media only screen and (max-width: 700px) {
  .featherlight .featherlight-content {
    padding: 13px;
    background-color: transparent; } }
